<?php
/**
* @version 1.0.0
* @package RStickets! 1.0.0
* @copyright (C) 2007-2008 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

// DIE()
defined('_JEXEC') or die('Restricted access');

// NOT LOGGED IN
if (!rst_is_logged())
	rst_redirect('index.php?option=com_rstickets&page=add_ticket');
// LOGGED IN & NOT A STAFF MEMBER
elseif (!rst_is_staff_logged())
	rst_redirect('index.php?option=com_rstickets&page=my_tickets');
// LOGGED IN & STAFF MEMBER
elseif (rst_is_staff_logged())
	rst_redirect('index.php?option=com_rstickets&page=my_tickets');
// LOGGED IN & ADMIN PERMISSIONS
elseif ($_SESSION['RST_User']['Admin'] == 1)
	rst_redirect('index.php?option=com_rstickets&page=my_tickets');
?>